.text-muted {
	color: #aaa;
}

.top-navi li {
	border-right: 1px solid #489e47;
}

.top-navi a {
	color: #707173;
}

.top-navi a:focus,
.top-navi a:hover,
.top-navi li.active a,
.language-menu a:focus,
.language-menu a:hover,
.language-menu li.active a {
	color: #489e47;
}

.navbar-default, .navbar-default-transition, .navbar-default-transition.navbar-transition,
.footer-section-meta {
	background-image: url('../images/pattern-green.jpg');
}

.nav .open a {
	background-color: none;
}

.nav .open a:hover,
.nav .open a:focus {
	background-color: #489e47;
	color: #fff;
}

ul.list-normal li {
	padding-left: 0.8em;
	margin: 0.2em 0;
}

ul.list-normal li::before {
	content: "• "; 
	color: #489e47;
	margin-left: -0.8em;
}

.frame-has-backgroundimage a:not(.btn) {
	color: #489e47;
}
.frame-background-dark a:not(.btn):hover,
.frame-background-light a:not(.btn):hover {
	color: #489e47;
}

.pfeil {
	background: #489e47 url('../images/arrow.png') center center no-repeat;
	background-size: 80%;
}

.frame-type-accordion .panel-title a { 
	color: #489e47; 
}

.carousel-item-type-header .carousel-text-inner .header2 {
	color: #489e47;
}
